td a  {
	color: #000000;
	font-weight: bold;
}
a{
	color: #ffffff;
	font-weight: bold;
}
div a{
	color: #ffffff;
		font-weight: bold;
}
body{
	font-family: arial,helvetica,verdana;
	font-size: 11px;
	color: #ffffff;
	/**background-color: #3E3E3E;**/

}
td {
	font-family: arial,helvetica,verdana;
	font-size: 11px;
	color: #ffffff;
}
.textbox {
	color: #000000; 
	background-color: #ffffff;
	/*background: #ffffff url(../images/form_bg.gif) no-repeat top;*/	
	font-family:arial; 
	font-size:11px;	
	border: solid 1px #000000;
	height: 20px;
}
select {
	color: #000000; 
	/*background: #ffffff url(../images/form_bg.gif) no-repeat top;*/	
	font-family:arial; 
	font-size:11px;	
}
textarea {
	color: #000000; 
	background-color: #ffffff;
	/*background: #ffffff url(../images/form_bg.gif) no-repeat top;*/	
	font-family:arial; 
	font-size:11px;	
	border: solid 1px #97957F;
}
.copyright {
	font-size: 9px;
	font-family: helvetica,verdana,arial;
	color: #0E1219;
}
a.copyright {
	color: #FFFFFF;
	text-decoration: none;
}
a.copyright:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.hdr {
	font-size: 12px;
	color: #ffffff; 
	background-color: #13007D;
	font-weight: bold;
}
.hdr2 {
	font-size: 16px;
	color: #ffffff; 
	padding-left: 5px;
	font-weight: bold;
	background-image: url(../images/hdrbg.gif);
}
.border{
	background-color: #5F6271;
}
.border2{
	background-color: #5F6271;
}
.cell {
	font-size: 11px;
	color: #000000;
	background-color: #D2D3D7;
}

.cell a{

color: #000000;


}
.cell2 {
	font-size: 11px;
	color: #000000;
	background-color: #BABABA;
}
.button {
	color: #FFFFFF; 
	background-color: #66634E; 	 
	font-size:11px;
	font-weight: bold;
	height: 20px;
	
	border-top:1px outset #97957F; 
	border-bottom:1px outset #78755D; 
	border-right:1px outset #78755D; 
	border-left:1px outset #97957F;
	margin: 0px;
}
.brd2{

background-color: #100167;

}